<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="320*240,480*320,720*480,854*480(D),1280*720" framerate="24,30(D)" bitrate="768 kbps,900 kbps,1200 kbps,1500 kbps,2000 kbps,2500 kbps,3000 kbps(D),4000 kbps" codec="libx264"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="44100(D),48000"	channel="1,2(D)" codec="aac"/>
</Format>
